Page MenuHomePhabricator

Create a CODE_OWNERS.txt file for LLDB
ClosedPublic

Authored by zturner on Mar 10 2015, 2:15 PM.

Details

Summary

Let me know if I missed anything here, or if I got anything wrong. BTW, I added myself to Host/common. I don't mind removing myself, but I also don't mind leaving myself on. I know Greg spends a lot of time reviewing as-is, and I don't mind taking some of the load off (if that's worth anything, considering that Host/common is low-traffic anwyay)

Diff Detail

Event Timeline

zturner updated this revision to Diff 21634.Mar 10 2015, 2:15 PM
zturner retitled this revision from to Create a CODE_OWNERS.txt file for LLDB.
zturner updated this object.
zturner edited the test plan for this revision. (Show Details)
zturner added a subscriber: Unknown Object (MLST).
zturner added inline comments.Mar 10 2015, 2:18 PM
CODE_OWNERS.txt
44–46

Vince, if you would rather me put someone else here, let me know. I wasn't sure.

zturner updated this revision to Diff 21635.Mar 10 2015, 2:21 PM

Added Enrico to swig

Does anyone want to volunteer to own lldb-mi?

ki.stfu edited edge metadata.Mar 10 2015, 2:43 PM

Does anyone want to volunteer to own lldb-mi?

I can.

vharron edited edge metadata.Mar 10 2015, 2:47 PM

Greg owns gdb remote, put Oleksiy in for android/linux

Should I list your name as "Ilia K", or would you prefer a full last name?

zturner updated this revision to Diff 21642.Mar 10 2015, 2:51 PM
zturner edited edge metadata.

Updates

clayborg accepted this revision.Mar 10 2015, 2:53 PM
clayborg edited edge metadata.

Looks good.

This revision is now accepted and ready to land.Mar 10 2015, 2:53 PM
ki.stfu accepted this revision.Mar 10 2015, 2:53 PM
ki.stfu edited edge metadata.

Cool. I'll give it a day to sit in case anyone who I've added has
objections or thinks of something else and I'll commit tomorrow if there's
nothing else.

abidh edited edge metadata.Mar 11 2015, 2:21 AM

Please add me to lldb-mi too.

ki.stfu closed this revision.Mar 23 2015, 2:18 AM